#Fri Mar 21 16:49:14 EDT 2025
com.example.database.app-main-22\:/drawable/ic_launcher_background.xml=C\:\\Users\\apoe\\Desktop\\CS345\\database\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_launcher_background.xml.flat
com.example.database.app-main-22\:/layout/activity_main.xml=C\:\\Users\\apoe\\Desktop\\CS345\\database\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_activity_main.xml.flat
com.example.database.app-main-22\:/mipmap-anydpi-v26/ic_launcher.xml=C\:\\Users\\apoe\\Desktop\\CS345\\database\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-anydpi-v26_ic_launcher.xml.flat
com.example.database.app-main-22\:/mipmap-anydpi-v26/ic_launcher_round.xml=C\:\\Users\\apoe\\Desktop\\CS345\\database\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.example.database.app-main-22\:/mipmap-hdpi/ic_launcher.webp=C\:\\Users\\apoe\\Desktop\\CS345\\database\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-hdpi_ic_launcher.webp.flat
com.example.database.app-main-22\:/mipmap-hdpi/ic_launcher_round.webp=C\:\\Users\\apoe\\Desktop\\CS345\\database\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-hdpi_ic_launcher_round.webp.flat
com.example.database.app-main-22\:/mipmap-mdpi/ic_launcher.webp=C\:\\Users\\apoe\\Desktop\\CS345\\database\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-mdpi_ic_launcher.webp.flat
com.example.database.app-main-22\:/mipmap-mdpi/ic_launcher_round.webp=C\:\\Users\\apoe\\Desktop\\CS345\\database\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-mdpi_ic_launcher_round.webp.flat
com.example.database.app-main-22\:/mipmap-xhdpi/ic_launcher.webp=C\:\\Users\\apoe\\Desktop\\CS345\\database\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xhdpi_ic_launcher.webp.flat
com.example.database.app-main-22\:/mipmap-xhdpi/ic_launcher_round.webp=C\:\\Users\\apoe\\Desktop\\CS345\\database\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xhdpi_ic_launcher_round.webp.flat
com.example.database.app-main-22\:/mipmap-xxhdpi/ic_launcher.webp=C\:\\Users\\apoe\\Desktop\\CS345\\database\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxhdpi_ic_launcher.webp.flat
com.example.database.app-main-22\:/mipmap-xxhdpi/ic_launcher_round.webp=C\:\\Users\\apoe\\Desktop\\CS345\\database\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxhdpi_ic_launcher_round.webp.flat
com.example.database.app-main-22\:/mipmap-xxxhdpi/ic_launcher.webp=C\:\\Users\\apoe\\Desktop\\CS345\\database\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxxhdpi_ic_launcher.webp.flat
com.example.database.app-main-22\:/mipmap-xxxhdpi/ic_launcher_round.webp=C\:\\Users\\apoe\\Desktop\\CS345\\database\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxxhdpi_ic_launcher_round.webp.flat
com.example.database.app-pngs-16\:/drawable-anydpi-v24/ic_launcher_foreground.xml=C\:\\Users\\apoe\\Desktop\\CS345\\database\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-anydpi-v24_ic_launcher_foreground.xml.flat
